body{
	margin-left: auto;
        margin-right: auto;
	text-align: center;
	background-color: powderblue;
	max-width: 50em;
}
table{
	margin-left: auto;
        margin-right: auto;
	margin-bottom: 0.5em;
	background-color: lightcyan;
	max-width: 50em;
	min-width: 25em;
	word-break: break-word;
}
th{
	max-width: 10em;
}
